<?php

##################################################

# /admin/tabfile-upload.php

##################################################

define( "TFUPL_HEADER", "CARGA DE ARCHIVOS DELIMITADOS POR TABULADOR." );

define( "TFUPL_ERROR", "Error con la carga del archivo." );
define( "TFUPL_ERROR_NOTXT", "Disculpa, pero esto no está considerado como un archivo de texto" );

define( "TFUPL_PROCEED", "Proceder con la herramienta de importación de Archivos" );
define( "TFUPL_RETURN", "Volver al formulario de cargar archivo" );

define( "TFUPL_COLS_TR", "Titulo" );
define( "TFUPL_COLS_AR", "Artista" );
define( "TFUPL_COLS_AL", "Album" );
define( "TFUPL_COLS_GE", "Genero" );
define( "TFUPL_COLS_FS", "Tamaño" );
define( "TFUPL_COLS_TI", "Duración" );
define( "TFUPL_COLS_TN", "Numero de Canción" );
define( "TFUPL_COLS_TC", "Contador de Canción(es)" );
define( "TFUPL_COLS_YR", "Año" );
define( "TFUPL_COLS_DT", "Fecha" );
define( "TFUPL_COLS_DA", "Fecha de creación" );
define( "TFUPL_COLS_BR", "Tasa de Bits" );
define( "TFUPL_COLS_SR", "Frecuencia de Muestreo" );
define( "TFUPL_COLS_VA", "Ajuste del Volumen" );
define( "TFUPL_COLS_FK", "Amable" );
define( "TFUPL_COLS_CT", "Comentarios" );
define( "TFUPL_COLS_LC", "Ubicación" );

define( "TFUPL_CAPTION_1", "Los Archivos a cargar en la importación deben estar delimitados por tabulador, y tienen las siguientes columnas" );
define( "TFUPL_CAPTION_2", "El programa de importación cambiará todo los \":\" encontrados en el campo de  ubicación, si los ultimos no contienen \"://\", por \"/\" para un mejor funcionamiento de los separadores de directorio Mac OS , puesto que esta característica fue implementada originalmente por el formateo el texto para exportar C&G Soundjam y Apple iTunes. Ten en cuenta que <i>algunos productos de software</i> tienen la tendencia de renombrar los archivos que en la columna de localización son mayores a 31 carácteres..." );
define( "TFUPL_CAPTION_3", "El tamaño máximo para cargar un archivo que se va importar es 2MB ." );
define( "TFUPL_CAPTION_4", "El netjuke no puede (por el momento) encontrar archivos de audio grandes, porque los archivos de audio grandes en una página Web pueden ser alterados fácilmente." );

define( "TFUPL_BTN", "Cargar tus Archivos delimitados por tabulador" );

##################################################

?>
